No module named 'PyQt5.QtWebKitWidgets'

Bug #1831379 reported by Ettore Atalan on 2019-06-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenShot Video Editor
Undecided
Unassigned

Bug Description

Hi

I've installed openshot-qt 2.4.1 with a bunch of dependencies from Ubuntu repository[1] on Ubuntu 18.04 LTS x64.

Unfortunately the program start fails with following error message (see attached console output).

> ModuleNotFoundError: No module named 'PyQt5.QtWebKitWidgets'

[1] https://packages.ubuntu.com/bionic/openshot-qt

Ettore Atalan (atalanttore) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers